[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpmbuild and selinux



Since the update this morning when i try to build a package using
rpmbuild i obtain this kind of errors in the log : 
Traitement des fichiers: libupnp-devel-1.4.0-1
file_contexts:  invalid context system_u:object_r:usr_t
file_contexts:  invalid context system_u:object_r:usr_t
file_contexts:  invalid context system_u:object_r:usr_t
file_contexts:  invalid context system_u:object_r:usr_t
file_contexts:  invalid context system_u:object_r:usr_t
file_contexts:  invalid context system_u:object_r:usr_t
file_contexts:  invalid context system_u:object_r:usr_t
file_contexts:  invalid context system_u:object_r:usr_t
file_contexts:  invalid context system_u:object_r:usr_t
file_contexts:  invalid context system_u:object_r:usr_t

someone could explain me why and how to solve this ?
Thanks
Eric



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]